openspades(6)

NAME
OpenSpades - Open-source clone of Ace of Spades

SYNOPSIS
openspades [OPTIONS] [SERVER URI]

DESCRIPTION
OpenSpades is a clone of Voxlap Ace of Spades 0.75, which is a free multiplayer game created by Ben Aksoy. Here are some features:
 - ability to connect to vanilla/pyspades server
 - better performance on some modern computers/netbooks
 - sophisticated graphics
 - fully open source (GPLv3 compliant)
 - cross-platform

OPTIONS

-v version
    Specify protocol version. Possible values: 0.75, 0.76

SERVER URI
    Should be string like 'aos://address:port'. Address could be regular IP address or specified Ace of Spades address. Port is just regular port.

COPYRIGHT
Copyright © 2013-${CMAKE_CURRENT_YEAR} yvt <i@yvt.jp>
License GPLv3: GNU GPL version 3 <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.